---
Archive: CPAN
Bug-Database: https://github.com/shlomif/string-random/issues
Bug-Submit: https://github.com/shlomif/string-random/issues/new
Repository: https://github.com/shlomif/String-Random.git
Repository-Browse: https://github.com/shlomif/string-random
